
/* CSS Document */

/*==================================================

メインイメージ

=================================================*/
.main-image{
	margin: 100px auto 6%;
	position: relative;
}

.main-image .Title{
	max-width: 1200px;
	margin: 10% auto 0;
	position: relative;
	z-index: 1;
}
.main-image .Title .en{
	color: #303565;
	font-weight: 300;
	font-family: "Outfit", sans-serif;
	font-size: clamp(40px, 8.0vw, 80px);
	line-height: 1.4em;
	padding: 5px 20px;
	line-height: 1.0em;
}
.main-image .photo{
	margin-top: -15px;
	position: relative;
}
.main-image .photo p{
	position: absolute;
	left: 0;
	right: 0;
	top: 10px;
	text-align: left;
	max-width: 1200px;
	margin: auto;
	color: #fff;
	padding:  0 25px;
}
.main-image .photo img,
.main-image .bmaru img{
	width: 100%;
	height: auto;
}

@media print , screen and (min-width:1px) and (max-width: 960px) {
.main-image{
	margin: 60px auto 0;
	position: relative;
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {

.main-image .photo{
	margin-top: -10px;
}
}

/*Service*/
h3.colorb{
	text-align: left;
	margin-bottom: 3%;
	font-weight: 700;
	padding: 0 10px;
	color: #303565;
}

.backglay{
	position: relative;
	margin: 3% auto;
	padding: 3% 0;
}
.backglay::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: #f3f3f3;
	width: 97%;
}
.backglay .midashi{
	width: 25%;
	padding: 10px;
	color: #303565;
	font-weight: 700;
	font-size: clamp(16px, 2.0vw, 20px);
}
.backglay .workslink{
	width: 100%;
}
.backglay .list{
	width: 75%;
}
.backglay .workslink li a,
.backglay .list li a{
	border-bottom: 1px solid #919191;
	padding: 15px 30px 15px 10px;
	display: block;
	color: #000;
	font-size: clamp(16px, 1.8vw, 18px);
	position: relative;
} 

.backglay .workslink li a::after{
	content: "";
	position: absolute;
	right: 10px;
	bottom: 30%;
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.4em 0.3em;
  border-top-color: currentColor;
  border-bottom: 0;
}
.backglay .list li a::after{
	content: "";
	position: absolute;
	right: 10px;
	top: 45%;
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.4em 0.3em;
  border-top-color: currentColor;
  border-bottom: 0;
}
.backglay li.w100{
	width: 98%;
	text-align: left;
	margin: 0 1%;
}
.backglay li.w50{
	width: 48%;
	text-align: left;
	margin: 0 1%;
}
.backglay .workslink li{
	width: 18%;
	text-align: left;
	margin: 0 1%;
}

.backglay .workslink span.en{
	display: block;
	color: #303565;
	font-weight: 300;
	font-family: "Outfit", sans-serif;
	
}

.service{
	margin: 3% auto 5%;
}

.service h3.lline{
	text-align: left;
	padding: 0 15px;
	font-weight: 700;
	margin-bottom: 15px;
	border-left: 3px solid #303565;
}
.service .Flexbox{
	margin: 3% auto;
}

.service .photo{
	width: 50%;
}
.service .txt{
	width: 50%;
	position: relative;
	margin: 5% auto 0;
	padding: 3% 30px;
}
.service .txt .servicetxt{
	max-width: 500px;
}
.service .txt::before{
	content: "";
	width: 120%;
	height: 115%;
	z-index: -1;
	background: #f3f3f3;
	position: absolute;
	right: 0;
	top: 0;
}
.service .txt.txt2::before{
	content: "";
	width: 120%;
	height: 105%;
	z-index: -1;
	background: #f3f3f3;
	position: absolute;
	right: 0;
	top: 0;
}
.service .txt .servicetxt .blueback{
	background: #434873;
	padding: 20px;
	color: #fff;
	margin-bottom: 20px;
}
.service .txt .servicetxt .blueback h5{
	margin-bottom: 10px;
}
.service .txt .servicetxt .blueback ul li{
	list-style: disc;
	margin-left: 25px;
}
.service .youto{
	max-width: 1200px;
	margin: -2% auto 0;
}
.service .youto .bluewaku{
	background: #fff;
	border: 1px solid #434873;
	padding: 0 30px 10px;
	width: 98%;
	margin: auto;
}
.service .youto .bluewaku h5{
	display: inline-block;
	background: #434873;
	font-weight: 500;
	padding: 5px 20px;
	color: #fff;
}
.service .youto .bluewaku ul{
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: wrap;
}
.service .youto .bluewaku ul li{
	width: 20%;
	padding: 5px;
	text-align: center;
}
.service .youto .bluewaku ul li+li{
    border-left: 1px solid #434873;
}
.service .youto .bluewaku ul li p{
	text-align: center;
	color: #434873;
}
.service .youto .bluewaku ul li .ico{
	max-width: 150px;
	text-align: center;
	margin: auto;
	width: 80%;
}
@media print , screen and (min-width:1px) and (max-width: 960px) {

	
}
@media print , screen and (min-width:1px) and (max-width: 860px) {

.backglay .midashi{
	width: 100%;
	padding: 10px;
	color: #303565;
	font-weight: 700;
	font-size: clamp(16px, 2.0vw, 20px);
}
.backglay .list{
	width: 100%;
}
	
.service .photo{
	width: 80%;
	margin: 0 auto 0 0;
}
.service .txt{
	width: 90%;
	position: relative;
	margin: 0 0 0 auto;
	padding: 3% 20px 30px;
}
.service .txt .servicetxt{
	max-width: 100%;
}
.service .txt::before{
	content: "";
	width: 100%;
	height: 100%;
	z-index: -1;
	background: #f3f3f3;
	position: absolute;
	right: 0;
	top: 0;
}
	
.service .youto .bluewaku ul li{
	width: 33.3333%;
	padding: 5px;
	text-align: center;
}
.service .youto .bluewaku ul li:nth-child(4){
    border-left: none;
}
.service .youto .bluewaku ul li .ico{
	max-width: 120px;
	text-align: center;
	margin: auto;
	width: 80%;
}
}
@media print , screen and (min-width:1px) and (max-width: 768px) {
	
.service .youto .bluewaku ul li{
	width: 50%;
	padding: 5px;
	text-align: center;
}
.service .youto .bluewaku ul li:nth-child(4){
    border-left: 1px solid #434873;
	}
.service .youto .bluewaku ul li:nth-child(3),
.service .youto .bluewaku ul li:nth-child(5){
    border-left: none;
}
.backglay .workslink li{
	width: 31.3333%;
	text-align: left;
	margin: 0 1%;
}
	
}

@media print , screen and (min-width:1px) and (max-width: 560px) {
.backglay li.w50{
	width: 98%;
	text-align: left;
	margin: 0 1%;
}
.backglay .workslink li{
	width: 48%;
	text-align: left;
	margin: 0 1%;
}
}


/*Company*/

.outline,
.facility{
	margin: 5% auto;
}

h3.line{
	text-align: left;
	padding-left: 40px;
	position: relative;
	margin: 0 auto 5%;
	color: #303565;
	font-weight: 500;
}
h3.line::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	height: 2px;
	width: 24px;
	background: #303565;
}

.outline td ul.maru li{
	position: relative;
	
}
.outline td ul.maru li::before{
	content: "●";
	display: inline-block;
	padding-right: 5px;
	font-size: 60%;
	color: #303565;
	
}
.facilityphoto,
.facilityFlex{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.facilityphoto{
	margin: 5% auto;
}

.facility .facilitybox{
	width: 48%;
}
.facility .facilityboxp{
	width: 48%;
}

.facilityphoto .facilityboxp{
	padding-bottom: 30px;
}
.facilityphoto .facilityboxp h4.lline{
	text-align: left;
	padding: 0 15px;
	font-weight: 700;
	margin-bottom: 15px;
	border-left: 3px solid #303565;
} 

@media print , screen and (min-width:1px) and (max-width: 768px) {

.facility .facilitybox{
	width: 98%;
}
}
@media print , screen and (min-width:1px) and (max-width: 560px) {

.facility .facilityboxp{
	width: 98%;
}
}


/*Office Tour*/

.movie,
.gallery{
	margin: 5% auto;
}


.movie{
	position: relative;
	padding: 0;
}
.movie::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 40%;
	background: #f3f3f3;
	width: 97%;
}
.movie h3,
.gallery h3{
	color: #303565;
	font-family: "Outfit", sans-serif;
	font-weight: 300;
	font-size: clamp(20px, 3.5vw, 35px);
	
}
.movie .youtube{
	margin: auto;
max-width: 800px;
  width: 100%;
  aspect-ratio: 16 / 9;
}
.movie .youtube iframe {
  width: 100%;
  height: 100%;
}
.movie h3{
	text-align: right;
}

.gallery h3.wline{
    display: flex;
    align-items: center;
}
.gallery h3.wline:before,
.gallery h3.wline:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #303565;
}
.gallery h3.wline:before {
    margin-right: 2rem;
}
.gallery h3.wline:after {
    margin-left: 2rem;
}

.gallery .gallerybox{
	position: relative;
	display: inline-block;
}
.gallery .gallerybox::after{
	position: absolute;
	right: 30px;
	bottom: 30px;
	content: "";
	background: url("../img/tour/open.svg") center center no-repeat;
	background-size: cover;
	width: 30px;
	height: 30px;
	z-index: 1;
}
.gallery .gallerybox{
	width: 50%;
	padding: 20px;
	
}
.gallery .gallerybox h4{
	text-align: left;
	padding: 0 20px;
	font-weight: 700;
	margin: 10px 0;
	border-left: 3px solid #434873;
	color: #111;
}

/* modal */

.white-popup {
	width: 96%;
	max-width: 700px;
	max-heigt: 700px;
	position: relative;
	background: #FFF;
	margin: 0 auto;
	padding: 0;
	
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	text-align: center;
	
	
}
.white-popup p {
	text-align: left;
	padding: 10px;
}
.white-popup .mfp-close {
	color: #143180;
	background: #FFF;
}


@media print , screen and (min-width:1px) and (max-width: 960px) {

.gallery .gallerybox{
	width: 50%;
	padding: 20px 10px;
	
}
}

@media print , screen and (min-width:1px) and (max-width: 768px) {

.gallery .gallerybox{
	width: 100%;
	padding: 10px;
	
}
}

/*採用メッセージ*/

.message-catch{
	margin-top: -50px;
	padding: 30px 10%;
	background: #303565;
	display: inline-block;
	width: 70%;
	color: #fff;
	margin-bottom: 3%;
}
.message-catch h3{
	font-weight: 700;
}
.message p{
	margin: 3% auto;
}
.message .sign{
	text-align: right;
	margin: 0 0 5% auto;
	font-size: clamp(15px, 1.8vw, 18px);
	padding: 20px;
}
@media print , screen and (min-width:1px) and (max-width: 1280px) {

.message-catch{
	margin-top: -50px;
	padding: 30px 5%;
	}}
	
@media print , screen and (min-width:1px) and (max-width: 768px) {
.message-catch{
	margin-top: -30px;
	padding: 30px 5%;
	background: #303565;
	display: inline-block;
	width: 80%;
	color: #fff;
	font-weight: 700;
	margin-bottom: 3%;
	
}
}
@media print , screen and (min-width:1px) and (max-width: 530px) {
.message-catch{
	padding: 20px 5%;
	width: 90%;
	
}
}

.works{
	margin: 6% auto;
}
.works h3{
	text-align: left;
	color: #303565;
	font-weight: 700;
}
.works h3 .no{
	color: #303565;
	font-weight: 100;
	font-family: "Outfit", sans-serif;
	font-size: clamp(22px, 6vw, 60px);
	display: inline-block;
	margin-right: 10px;
}
.works .Flexbox{
	margin: 3% auto;
}
.works .photo{
	width: 50%;
}
.works .txt{
	width: 50%;
	position: relative;
	margin: 5% auto 0;
	padding: 3% 30px;
}
.works .txt .workstxt{
	max-width: 500px;
}
.works .txt::before{
	content: "";
	width: 120%;
	height: 100%;
	z-index: -1;
	background: #f3f3f3;
	position: absolute;
	right: 0;
	top: 0;
}
.works .whiteback{
	background: #fff;
	margin: 20px auto;
	padding: 0 30px 30px;
}
.works .whiteback h5{
	color: #303565;
	margin-bottom: 10px;
	padding: 10px;
	border-top: 1px solid #303565;
	display: inline-block;
	font-weight: 500;
}
.works .whiteback ul li{
	list-style: disc;
	margin-left: 20px;
}
@media print , screen and (min-width:1px) and (max-width: 960px) {

	
}
@media print , screen and (min-width:1px) and (max-width: 860px) {
	
.works h3{
	margin-bottom: 0px;
}
.works .photo{
	width: 80%;
	margin: 0 auto 0 0;
}
.works .txt{
	width: 90%;
	position: relative;
	margin: 0 0 0 auto;
	padding: 3% 20px 30px;
}
.works .txt .servicetxt{
	max-width: 100%;
}
.works .txt::before{
	content: "";
	width: 100%;
	height: 100%;
	z-index: -1;
	background: #f3f3f3;
	position: absolute;
	right: 0;
	top: 0;
}
}
@media print , screen and (min-width:1px) and (max-width: 768px) {
	
.works .whiteback{
	background: #fff;
	margin: 20px auto;
	padding: 0 20px 20px;
}
}

@media print , screen and (min-width:1px) and (max-width: 560px) {

}
.point{
	margin: 0 auto;
	padding: 5% 0;
}

.point_en{
	color: #303565;
	font-weight: 100;
	font-family: "Outfit", sans-serif;
	font-size: clamp(22px, 6vw, 60px);
	text-align: left;
	margin: 0 auto 0 5%;
}
.point .Flexbox{
	margin: 3% auto;
}
.point .ico{
	width: 25%;
	padding: 20px;
}
.point .ico .img{
	width: 90%;
	max-width: 180px;
	margin: auto;
	text-align: center;
}
.point .txt{
	width: 75%;
}
.point p,
.point .photo{
	margin: 20px auto;
}

.point02{
	position: relative;
}
.point02::before{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	background: #f3f3f3;
	width: 97%;
}

.point .exwaku{
	margin: 5% auto;
}
.point .exwaku .ent{
	color: #303565;
	font-weight: 100;
	font-family: "Outfit", sans-serif;
	font-size: clamp(20px, 3vw, 30px);
	text-align: left;
	margin-left: 10px
}
.point .exwaku .line-waku{
	border: 1px solid #303565;
	padding: 10px 10px;
}
.point .exwaku .line-waku ul{
	margin-left: 20px;
}
.point .exwaku .line-waku li{
	list-style: disc;
	width: 50%;
	text-align: left;
	padding: 0 0 5px 0;
}
.point .exwaku .line-waku li a{
	background: #303565;
	color: #fff;
	display: inline-block;
	padding: 0 10px;
	font-size: 90%;
	
}

@media print , screen and (min-width:1px) and (max-width: 960px) {

.point .exwaku .line-waku li{
	list-style: disc;
	width: 100%;
	text-align: left;
	padding: 0 0 5px 0;
}
	
}

@media print , screen and (min-width:1px) and (max-width: 768px) {

.point_en{
	color: #303565;
	font-weight: 100;
	font-family: "Outfit", sans-serif;
	font-size: clamp(22px, 6vw, 60px);
	text-align: left;
	margin: 0 auto 0 3%;
}
	
}

@media print , screen and (min-width:1px) and (max-width: 560px) {


.point .ico{
	width: 100%;
	padding: 20px;
}
.point .ico .img{
	width: 90%;
	max-width: 120px;
	margin: auto;
	text-align: center;
}
.point .txt{
	width: 100%;
}	
}

/*お問い合わせ*/

.form p{
	margin: 3% auto 5%;
}
.form .fCol_r,
.form .need{
	color: #ff3333;
	
}
.contact-tel .telbox{
	border-radius: 20px;
	padding: 30px;
	margin: 0 auto 3%;
	background:#f4f4f4;
	text-align: center;
}

.contact-tel .telbox p{
	text-align: center;
}
.contact-tel .telbox .telno{
	text-align: center;
	font-size: 4.5rem;
	color: #303565;
	font-weight: 500;
	font-family: "Outfit", sans-serif;
	margin: 2% auto;
	letter-spacing: 0.1em;
}
.contact-tel .telbox .telno a{
	color: #82d000;
	display: block;
	text-decoration: none;
}
.form table td{
	font-weight: normal;
}
.form .w30{
	width: 25%;
	padding: 5px;
}
.form .w70{
	width: 60%;
	padding: 5px;
}
.form .w100{
	width: 100%;
	padding: 5px;
}

.form input {
	font-size: 1.6rem;
}
.form input[type="text"],
.form textarea {
	color: #000!important;
	border: 1px solid #ccc;
	background: #FFF;
	margin: 5px 0;
}
.form input[type="email"] {
	border: 1px solid #999;
	background: #FFF;
	margin: 5px 0;
}
.form select {
	font-size: 1.6rem;
	border: 1px solid #999;
	margin: 10px 0;
}
.form .Sendbtn{
	margin: 5% auto;
	width: 70%;
	display: flex;
	justify-content: center;
}
.form .Sendbtn .btnsend,
.form .Sendbtn .btnback{
	width: 50%;
	display: block;
	text-align: center;
}

.form .Sendbtn .btnsend input{
	background: #303565;
	color: #fff;
	display: block;
	padding: 15px 10px;
	width: 100%;
	border:none;
}
.form .Sendbtn .btnback input{
	background: #dfdfdf;
	color: #333;
	display: block;
	padding: 15px 10px;
	width: 100%;
	border:none;
}
.form .Sendbtn .btnsend:hover
.form .Sendbtn .btnback:hover{
	opacity: 0.7;
}

.privacy_waku{
	background: #f4f4f4;
	padding: 30px 10px;
	width: 100%;
	margin: 0 auto;
}
.privacy_waku .wwaku{
	background: #fff;
	padding: 20px;
	margin: 3% auto;
}
.privacy_waku .wwaku h4.back-blue{
	color: #303565;
	border-bottom: 2px solid #303565;
	margin: 3% auto;
	display: inline-block;
	text-align: center;
	padding: 10px 20px;
	font-weight: 500;
}
.privacy_waku .wwaku h5{
	margin: 10px auto 0;
	padding: 10px 20px;
	text-align: left;
	color: #303565;
	position: relative;
}
.privacy_waku .wwaku h5::before{
	content: "";
	width: 10px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 50%;
	background: #303565;
}
.privacy_waku .wwaku p{
	margin: 0 auto 30px;
}
.privacy_waku .wwaku .scroll{
	height: 400px;
	overflow-y: scroll;
	padding: 20px;
}

@media only screen and (min-width:1px) and (max-width: 768px) {	
.form .w30{
	width: 50%;
}
.form .w70{
	width: 100%;
}
.form .w100{
	width: 100%;
}
.form .Sendbtn{
	margin: 5% auto 8%;
	width: 90%;
	display: flex;
	justify-content: center;
}	

.form .telbox .telno{
	font-size: 3.5rem;
}

.privacy_waku{
	padding: 10px 0px;
}
.privacy_waku .wwaku{
	padding: 5px;
}	
}